Uploaded image for project: 'Spark'
  1. Spark
  2. SPARK-26013

Upgrade R tools version to 3.5.1 in AppVeyor build

    XMLWordPrintableJSON

    Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 3.0.0
    • Fix Version/s: 3.0.0
    • Component/s: Build, SparkR
    • Labels:
      None

      Description

      R tools 3.5.1 is released few months ago. Spark currently uses https://github.com/apache/spark/blob/master/dev/appveyor-install-dependencies.ps1#L119

        Attachments

          Activity

            People

            • Assignee:
              hyukjin.kwon Hyukjin Kwon
              Reporter:
              hyukjin.kwon Hyukjin Kwon
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: